  
  
  
  .categoryProduct .col-lg-12 {
    
  }
  
  .categoryProduct .item {
    margin-bottom: 0;
    border-bottom: 1px solid #DDD;
  }
  .categoryProduct .item:last-of-type {
    border-bottom: 0;
  }
  .categoryProduct .item:hover {
    background: #F9F9F9;
  }
  
  .categoryProduct .product {
    border:        0;
    border-bottom: 0;
  }
  .categoryProduct .product:hover {
    background: none;
  }
  
  .item h4 a {
    font-weight: normal;
  }
  
  
  
  .tpListArtHeadRow {
    padding-bottom: 6px;
    border-bottom:  1px solid #DDD;
  }
  
  .tpListArtHeadRow,
  .tpListArtRow {
    display: flex;
    flex-flow: row wrap;
  }
  
  .tpListArtHeadCol1, .tpListArtHeadCol2, .tpListArtHeadCol3,
  .tpListArtCol1, .tpListArtCol2, .tpListArtCol3 {
    flex: 1 1 auto;
  }
  
  .tpListArtHeadCol1,
  .tpListArtCol1 {
    width:     38%;
    min-width: 310px;
  }
  .tpListArtHeadCol2,
  .tpListArtCol2 {
    width:     32%;
    min-width: 290px;
  }
  .tpListArtHeadCol3,
  .tpListArtCol3 {
    width:     30%;
    min-width: 250px;
  }
  
  .tpListArtReste .tpListArtHeadCol1,
  .tpListArtReste .tpListArtCol1 {
    width:     33%;
    min-width: 310px;
  }
  .tpListArtReste .tpListArtHeadCol2,
  .tpListArtReste .tpListArtCol2 {
    width:     22%;
    min-width: 190px;
  }
  .tpListArtReste .tpListArtHeadColBestand,
  .tpListArtReste .tpListArtColBestand {
    width:     15%;
    min-width: 100px;
  }
  .tpListArtReste .tpListArtHeadCol3,
  .tpListArtReste .tpListArtCol3 {
    width:     30%;
    min-width: 250px;
  }
  
  .tpListArtHeadCol1 {
    padding-left: 5px;
  }
  .tpListArtHeadCol2 {
    padding-left: 5px;
  }
  .tpListArtHeadCol3 {
    padding-right: 178px;
    
    text-align: right;
  }
  
  
  
  .tpListArtCol3 .tpLac3Price,
  .tpListArtCol3 .tpLac3Amount,
  .tpListArtCol3 .tpLac3Order {
    float: right;
    
    margin-right: 10px;
  }
  
  
  
  .tpListArtCol1 {
    margin-top:   7px;
    padding-left: 5px;
  }
  .tpListArtCol1 H4 {
    margin:  0;
    padding: 0;
    
    min-height: 0;
    
    font-size: 14px;
    
    text-align: left;
  }
  .tpListArtCol1 H4 A:hover {
    color: #B00105;
  }
  
  .tpListArtCol2,
  .tpListArtColBestand  {
    margin-top:   6px;
    padding-left: 5px;
    
    text-align: left;
  }
  
  .tpListArtCol3 {
    min-height: 34px;
  }
  .tpListArtCol3Clear {
    clear: right;
  }
  
  .tpListArtCol3 .tpLac3Price {
    padding-left: 5px;
    
    width: 120px;
  }
  
  
  
  .tpLac3Price {
    margin-top: 6px;
    
    text-align: left;
  }
  
  .tpLac3Amount INPUT {
    margin-top:    4px;
    margin-bottom: 0;
    
    width:  78px;
    height: 26px;
    
    text-align: center;
  }
  
  .tpLac3Order .btn {
    padding: 5px 10px 2px 10px;
    
    font-size: 12px;
  }
  
  .tpLac3Order .action-control {
    padding-bottom: 0px;
  }
  
  
  
  @media screen and (max-width: 992px)
  {
    
    
    
  }
  
  
  